/* detail-book  */

.title-ctn-book {
    font-family: TradeGothicLTCom-BdCn20;
    position: relative;
    padding: 60px;
    width: 60%;
    left: 25%;
    z-index: 2;
    border-radius: 8px;
    /* width: 42%; */
    /* background-color: white; */
    padding: 8px 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.title-ctn-book p {
    color: #fff;
    width: 50%;
}

.title-ctn-book h1.heading--small {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    /* font-size: 50px; */
    font-size: 1rem;
    /* line-height: 45px; */
    line-height: 1rem;
    padding: 50px 0;
}

.title-ctn-book h1 span {
    position: relative;
    background-color: #fff;
    border-radius: 3px;
    color: #222221;
    display: inline-block;
    margin-top: -6px;
    padding: 0px 8px;
}

.title-ctn-book span {
    font-size: 40px;
    font-family: TradeGothicLTCom-BdCn20;
    line-height: 50px;
    background-color: white;
}

.catalog-book {
    display: grid;
    grid-template-columns: auto auto;
    margin: 10% 0;
}

.book-item1 {
    margin-top: 38%;
    margin-bottom: 50%;
}

.book-item2 {
    /* margin-top: 20%; */
    margin-bottom: 25%;
}

.book-item4 {
    /* margin-top: 20%; */
    margin-top: -50%;
}

.book-item2 h1 {
    color: #fff;
}

.book-item2 figcaption p {
    color: #fff;
}

.item2 figcaption h1 {
    color: #fff;
}

.item1 figcaption h1 {
    color: #fff;
}

figcaption h1 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    font-size: 32px;
    color: #000;
}

a.book-watch-more {
    background: #ffb92d;
    padding: 5px 8px;
    border-radius: 6px;
    /* font-family: Roboto-Regular; */
}

.btn {
    display: inline-block;
    text-transform: uppercase;
    border: 2px solid #2c3e50;
    margin-top: 100px;
    font-size: 0.7em;
    font-weight: 700;
    padding: 0.1em 0.4em;
    text-align: center;
    -webkit-transition: color 0.3s, border-color 0.3s;
    -moz-transition: color 0.3s, border-color 0.3s;
    transition: color 0.3s, border-color 0.3s;
}

.btn:hover {
    border-color: #16a085;
    color: #16a085;
}

.text--red {
    color: #ed1c24;
    padding: 0 !important;
}

.text--white {
    color: #fff;
    padding: 0;
}

.main-book-ctn {
    height: 50vh;
}

.bg-container {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: url('../images/book/anh-bg.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.detail-book-ctn {
    margin: 10% 0 10% 0;
}

.dt-book {
    display: block;
    margin: auto;
    transform: translate(10%, 0%);
    -webkit-transform: translate(10%, 0%);
    -moz-transform: translate(10%, 0%);
    -ms-transform: translate(10%, 0%);
    -o-transform: translate(10%, 0%);
}

.dt-book img {
    width: 95%;
    bottom: 0;
}

.name-ctn {
    transform: translateY(50%);
    top: 50%;
    position: absolute;
}

.name-ctn h3 {
    text-transform: uppercase;
    color: #dc141c;
    font-family: TradeGothicLTCom-BdCn20;
}

.left-ctn-book {
    /* height: 100vh; */
    overflow-x: hidden;
    margin-top: 5%;
}

.right-ctn-book {
    margin-top: 5%;
}

.infor-ctn-book {
    display: grid;
    /* justify-content: space-between; */
    grid-template-columns: 50% 50%;
}

.left-if h5 {
    text-align: left;
    font-family: TradeGothicLTCom-BdCn20;
}

.right-if h5 {
    text-align: right;
    font-family: TradeGothicLTCom-BdCn20;
    color: #dc141c;
}

.description h5,
p {
    font-family: TradeGothicLTCom-BdCn20;
}

.red-btn {
    padding: 10px 40px;
    text-transform: uppercase;
    color: #fff;
    border: none;
    background-color: #dc141c;
}

#adobe-dc-view {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.bottom-book-ctn {
    margin: 10% 0;
}

.bottom-book-ctn .book {
    margin: 20% auto;
}

.bottom-book-ctn .book a.btn {
    transform: translate(50%, 0px);
}

.bottom-book-ctn .name {
    text-align: center;
    margin-bottom: 15px;
}

.bottom-book-ctn .book-des h5 {
    background-color: #dc141c;
    font-family: TradeGothicLTCom-BdCn20;
    color: #fff;
    padding: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.book-des p {
    font-size: 16px;
    font-family: 'GillSansInfantStd';
    display: block;
    display: -webkit-box;
    max-width: 300px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.book-des .name h5 {
    height: 68px;
    vertical-align: middle;
}


/* Floating Social Media Bar Style Starts Here */

.fl-fl {
    background: rgb(193 181 181 / 38%);
    border: 1px solid #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 200px;
    cursor: pointer;
    position: fixed;
    right: -160px;
    z-index: 1;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.fa {
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    width: 35px;
    margin-left: 8px;
}

.fl-fl:hover {
    right: 0;
    transition: all .5s;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px!important;
    vertical-align: top!important;
}

.float-fb {
    top: 42%;
}

.float-tw {
    top: 45%;
}

.float-gp {
    top: 55%;
}

@media screen and (max-width: 768px) {
    .bg-container {
        height: 70vh;
    }
    .name-ctn {
        transform: translateY(25%);
        top: 25%;
        position: absolute;
        -webkit-transform: translateY(25%);
        -moz-transform: translateY(25%);
        -ms-transform: translateY(25%);
        -o-transform: translateY(25%);
    }
}

@media screen and (max-width: 601px) {
    .dt-book {
        transform: translate(0%, 0%);
        -webkit-transform: translate(0%, 0%);
        -moz-transform: translate(0%, 0%);
        -ms-transform: translate(0%, 0%);
        -o-transform: translate(0%, 0%);
    }
    .name-ctn {
        transform: translateY(0%);
        top: 0;
        position: relative;
    }
}